Bug 616462 - [fix available] mythes-es should contain %doc COPYING in %files section
[fix available] mythes-es should contain %doc COPYING in %files section
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: mythes-es (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Caolan McNamara
QE Internationalization Bugs
: RHELNAK
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-20 10:23 EDT by Jan Horak
Modified: 2010-11-10 16:11 EST (History)
3 users (show)

See Also:
Fixed In Version: mythes-es-0.20090908-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-10 16:11:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Horak 2010-07-20 10:23:08 EDT
Package is missing COPYING file in %files section. 

Based on package review: https://pkgdb.lab.eng.bos.redhat.com/pkg/packages/reviews/3954/
Comment 1 Caolan McNamara 2010-07-20 10:41:17 EDT
easy fix
Comment 2 RHEL Product and Program Management 2010-07-20 10:57:58 EDT
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **
Comment 3 Caolan McNamara 2010-08-09 13:52:21 EDT
built as mythes-es-0.20090908-2.el6
Comment 5 Kenichi Takemura 2010-08-15 23:48:38 EDT
Verified.

Tree:rel-eng/RHEL6.0-20100811.2

# rpm -ql mythes-es
/usr/share/doc/mythes-es-0.20090908
/usr/share/doc/mythes-es-0.20090908/COPYING
/usr/share/doc/mythes-es-0.20090908/README_th_es_ES_v2.txt
Comment 6 releng-rhel@redhat.com 2010-11-10 16:11:34 EST
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.

Note You need to log in before you can comment on or make changes to this bug.